.type // könyvtípus belseje
{

	display: grid;
	grid-template-columns: auto 270px 450px;
	align-items: center;
	p
	{
		margin-left: 80px;
		flex-grow: 1;
		cursor: context-menu;
	}

	p:before
	{
		content:"• ";
	}

	a
	{
		margin-top: 0px;
		margin-right: 40px;
	}

	div {
		display: flex;
		flex-direction: row;
		align-items: center;

		button {
			margin-top: 0px;
		}
	}
}
// Diák jogosultságnál nincsenek gombok
.type.level-diak {
	grid-template-columns: auto 270px 200px;
}

/**
 * Könyvtípus módosítása/hozzáadása modal
 * HTML kód: books.js -> const urlap_type -> content
 */
#myurlap-type {
	input[type=text] {
		width: calc(90% - 120px);
	}

	.codes_div {
		width: 100%;

		table {
			width: 100%;
			text-align: center;
			border-collapse: collapse;

			thead {
				th {
					font-size: 20px;
				}
			}

			tbody {
				td {
					border: 1px solid gray;
					margin: 0px;
					padding: 0px;

					button, input[type=text] {
						margin: 5px;
					}
				}
			}
		}
	}
}

.myurlap_content
{
	div
	{
		div
		{
			display: flex;
			flex-direction: row;
		}
		// p    csak számokra -> új class
		// {
  //  		 color: #bea042;
		// }		
		th
		{
   		 color: #bea042;
		}	
	}
}
